package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeuserDTO implements Serializable {

    private static final long serialVersionUID = 427641130605153L;

    private String usercode;

    private Integer internalcode;

    private Integer personcode;

    private Integer companycode;

        public String getUsercode() {
    return usercode;
    }

        public void setUsercode(String usercode) {
    this.usercode = usercode;
    }

        public Integer getInternalcode() {
    return internalcode;
    }

        public void setInternalcode(Integer internalcode) {
    this.internalcode = internalcode;
    }

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

}